{
  "office365Calendar": {
    "description": "Shows calendar events on its own timeline",
    "configure": "Configure",
    "name": "Office 365 calendar",
    "deleteConfiguration": "Delete configuration",
    "connect": "Connect",
    "disconnect": "Disconnect",
    "settings": "Settings",
    "removeWarning": "Office 365 calendar timelines of all users will be deleted. Are you sure?",
    "descriptionIfConnected": "Shows Office 365 calendar on its own <a href=\"private/personal/day-view\">timeline</a>",
    "availableCalendars": "Available calendars",
    "selectOneCalendar": "Select at least one calendar",
    "configurationTitle": "Office 365 calendar configuration",
    "clientId": "Client ID",
    "clientSecret": "Client secret",
    "redirectUris": "Redirect uris",
    "redirectUrisHelp": "Possible redirect uris when registering your app on Microsoft Azure portal",
    "connectionError": "There was an error connecting to Office 365 calendar: ",
    "testConfigurationSuccessful": "Test configuration was successful. You can close this page.",
    "testConfiguration": "Test configuration",
    "saveConfigurationWarning": "Client ID and/or Client secret changed. All user data will be deleted. Are you sure?",
    "onboardingDescription": "Shows calendar on its own timeline",
    "selectAtLeastOneCalendar": "Select at least one calendar"
  },
  "ManicTime/Office365Calendar" : "Office 365 calendar"
}
